<!DOCTYPE html>
<html>

<head>

	 <title>Niskarsh Kumar</title>
	 <meta charset="utf-8">
	 <meta http-equiv="X-UA-Compatible" content="IE-edge">
	 <meta name="viewport" content="width=device-width, initial scale=1">
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link rel="stylesheet" type="text/css" href="css/query.css">
	<link href="https://fonts.googleapis.com/css?family=Josefin+Sans:400,700|Open+Sans:400,700" rel="stylesheet">
</head>
<body  class="container">

    <div>
	<a href="index.html" alt="Homepage">
	<span id="home" class="col-lg-3 col-md-3"><h4>Home</h4></span></a>
	
	<a href="project.html" target="blank">
	<span id="project" class="col-lg-3 col-md-3"><h4>Projects</h4></span></a>

	<!-- <a href="ts.html" target="blank">
	<span id="ts" class="col-lg-3 col-md-3">Technical speciality</span></a> -->

	<a href="https://drive.google.com/open?id=0B5TWJcp-3de4WEpCUlFTTGpwYUU" target="blank"><span id="resume" class="col-lg-3 col-md-3"><h4>resume</h4></span></a>

	<a href="contact.html" target="blank"><span id="contact" class="col-lg-3 col-md-3"><h4>contact</h4></span></a>		
	</div>

	<hr id="div1">

    <div class="col-lg-6 col-md-12" id="im_con" >
    <div id=image></div>
	</div>

	<div class="col-lg-6 col-md-12" id="description">
		<h1>NISKARSH KUMAR</h1>
		<h2>(+91)9807422073</h2>
		<!-- <h2 id="remove">PURSUING</h2> -->
		<h2>niskarsh@iitk.ac.in</h2>
		<h2>niskarshk@gmail.com</h2>
	</div>
		
	



	



	

</body>
</html>